#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cryptonite-conduit
version:              0.2.2
visibility:           public
id:                   cryptonite-conduit-0.2.2-8HbvZM6qekx98HwLWE6RPz
key:                  cryptonite-conduit-0.2.2-8HbvZM6qekx98HwLWE6RPz
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           vincent@snarc.org
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/haskell-crypto/cryptonite-conduit
synopsis:             cryptonite conduit
description:
    Conduit bridge for cryptonite

    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.

category:             Cryptography, Conduit
abi:                  3c240d8013a27a186d21aa90bfbf0df1
exposed:              True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit

import-dirs:          /usr/lib/ghc-8.8.3/site-local/cryptonite-conduit-0.2.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/cryptonite-conduit-0.2.2
hs-libraries:         HScryptonite-conduit-0.2.2-8HbvZM6qekx98HwLWE6RPz
depends:
    base-4.13.0.0 bytestring-0.10.10.0
    conduit-1.3.1.2-DLrbJB1oKAo6xij9ONNrus
    conduit-extra-1.3.4-IIUG9KTmpuLETOhYkyQlV0
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    exceptions-0.10.4-JUrZHue9S26DL7DmYQK2uL
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4
    resourcet-1.2.3-1Ech8A5yx1h4iuMtdegpsC transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock

haddock-html:         /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

